<?php
define('_MB_DISCUSS_MESSAGECHARS',    'Tamanho da Mensagem em (bytes)');
define('_MB_DISCUSS_EDIT_SHOWMSG',    'Tempo de vida da Mensagem em (sec.)');
define('_MB_DISCUSS_EDIT_SHOWMSGDSC', "( A última mensagem está sendo mostrada na sequeência. Usar \ '0 \' se necessário. )");
?>
